session_set("test", {
	foo = "bar",
	hen = "tai"
})

local base_template = fs_read("templates/base.html")
local register_form = fs_read("templates/auth/register.html")
return send_html(render(base_template, {
	title = "Register",
	content = register_form
}))
